div.news-list
{
    word-wrap: break-word;
}
div.news-list img.preview_picture
{
    float:left;
    margin:0 4px 6px 0;
}
.news-date-time {
    color:#486DAA;
}
.slider {
    position:relative;
}
.slider-text-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.main-slider .button-red {
    top: 50%;
    position: relative;
}
.main-slider .button-red:hover {
    color: #ff682e;
    background-color: #fff;
    text-decoration: none;
}
@media (max-width: 999px) {
    .main-slider .button-red {
        padding: 10px 12px;
        font-size: 12px;
    }
}
